<apex:page tabStyle="LOM_Reports__tab">
<style>
   .colstyle {width:50%}
</style>
  
<apex:pageBlock title="Retailer Reports">
  <apex:panelGrid columns="2" width="100%">
        <apex:panelGrid columnClasses="colstyle">
          <br/> 
          <!-- <h1>Cashier Reports</h1>
          <apex:outputLink value="/apex/LOM_Generic_Report">Cashier Details Exception Report
                      <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Cashier_Exception_Report__c}"/></apex:outputLink>
          <apex:outputLink value="/apex/LOM_Generic_Report">Hourly Sales Report By Site
                      <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Customer_Activity_Report__c}"/></apex:outputLink>
          <br/> -->
          
          <h1>Sales Reports</h1>
          <apex:outputLink value="/apex/LOM_Generic_Report">Rent By Department Sales Report By MSO
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Departmental_Revenue_CL__c}"/></apex:outputLink>
                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Rent By Department Sales Report By Site
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Departmental_Revenue_Summary__c}"/></apex:outputLink>
<!--                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Restaurant Sales Report
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Restaurant_Revenue_Report__c}"/></apex:outputLink>                  
-->                  
                
          <!-- <apex:outputLink value="/apex/LOM_Department_Sales_Variance_Report">Sales Incentive Report by Site
                   <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Department_Sales_Variance__c}"/></apex:outputLink>
           --> 
          <apex:outputLink value="/apex/LOM_Generic_Report">Daily Fuel Sales Report By MSO
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Daily_Fuel_Sales_Report_CL__c}"/></apex:outputLink>
                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Daily Fuel Sales Report By Site
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Daily_Fuel_Sales_Report__c}"/></apex:outputLink>
          <br/>
          
          <h1>Other Financial Reports</h1>
          <apex:outputLink value="/apex/LOM_Generic_Report">Tax Summary Report By MSO
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Tax_Summary_Report_CL__c}"/></apex:outputLink>
                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Tax Summary Report By Site
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Tax_Summary_Report__c}"/></apex:outputLink>
<!--                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Restaurant Tax Report
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Restaurant_Tax_Report__c}"/></apex:outputLink>                  
-->                  
<!--                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Scrip Inspector By MSO
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Scrip_Inspector_By_MSO__c}"/></apex:outputLink>
                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Scrip Inspector By Site
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Scrip_Inspector_By_Site__c}"/></apex:outputLink>
-->                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Close Batch Summary Report (Tender Report)
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Tender_Report__c}"/></apex:outputLink>
<!--                  
          <apex:outputLink value="/apex/LOM_Generic_Report">Petrolane Batch Summary Report
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Petrolane_Report__c}"/></apex:outputLink>
-->                  
<!--                  
          <apex:outputLink value="/apex/LOM_EOD_Report">View EOD</apex:outputLink>
          <apex:outputLink value="/apex/LOM_Route_Cmdr_Comm_Sales_Report">Route Commander &amp; Commercial Sales Report
                  <apex:param name="ReportIDByDate" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Route_Cmdr_Comm_Sales_Date__c}"/>
                  <apex:param name="ReportIDByBatch" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Route_Cmdr_Comm_Sales_Batch__c}"/></apex:outputLink>
-->                  
          <br/>          
          
          
          <h1>Statements</h1>
          <apex:outputLink value="/apex/LOM_Invoice_Report">Invoice Report
                  <apex:param name="ReportID" value="{!$Setup.LOM_Portal_Settings__c.Report_ID_Invoices__c}"/></apex:outputLink>
          <apex:outputLink value="/{!$Setup.LOM_Portal_Settings__c.Report_ID_Unpaid_Statements__c}">Unpaid Invoices</apex:outputLink>        
          <br/>
 
        </apex:panelGrid>  
        <apex:panelGrid columnClasses="colstyle">
            <b>Important!</b><br/> 
                Always verify all reports against the<br/> 
                appropriate Back Office (BOS) report  to<br/> 
                ensure accuracy. <a href="{!$Resource.LOM_StorePoint_Reports}" target="_blank" rel="nofollow">View BOS Reports.</a><br/>  
                If you see any data discrepancies or are missing<br/> 
                invoices, please contact Husky Tech Support at<br/>  
                <a href="mailto:pos@huskyenergy.com" target="_top">pos@huskyenergy.com</a> or 1-866-444-8759.<br/><br/>
            
            <b>Note:</b><br/> 
                If you need instructions on how to use<br/> 
                this website, please check<br/> <a href="http://www.HuskyWorks.ca/training" target="_blank" rel="nofollow">www.HuskyWorks.ca/training</a> first. Alternately,<br/> 
                you can contact <a href="mailto:RO.Training@huskyenergy.com" target="_top">RO.Training@huskyenergy.com</a> and we will<br/> 
                respond within two business days.
                    
        </apex:panelGrid>                    
    </apex:panelGrid>
</apex:pageBlock>   
</apex:page>